.nav_text {
  font-family: ﻿Montserrat-Medium, ﻿AdobeInvisFont, ﻿Courier, sans-serif;
}
 body {
   font-family: ﻿Lato-Regular, ﻿AdobeInvisFont, ﻿Courier,sans-serif;
 }
 .menu-footer {
   font-family: AdobeInvisFont, ﻿Courier, ﻿Montserrat-Regular, sans-serif;
 }